Subject: ftpd hanging around

From: [email-masked] (Warren Burstein)
Date: Wed, 29 Mar 1995 19:13:52 +0200

I'm sorry to ask a question that's been discussed before, but I didn't
know I needed this when it was discussed.  I've got jobs sticking
around on SunOS, I only noticed today when we hit our limit for anon
jobs.

Could someone send me the patch or tell me where to find it?

By the way, has it been folded into the master copy of wuftpd?